body {
    margin: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
     background-size:cover ;
   background-image: url(./tree2.jpg);
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   background-attachment: fixed;
   
}

.weather-card {
    background: white;
    padding: 30px;
    width: 300px;
    text-align: center;
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
}

h1 {
    margin-bottom: 20px;
}

input {
    width: 90%;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

button {
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    background: #4facfe;
    color: white;
    font-size: 16px;
   
}

button:hover {
    background: #00c6fb;
}

#result {
    margin-top: 20px;
    font-size: 18px;
}
